using PushPlatform.Data.DaoAchieve;
using System;
using System.Collections.Generic;

namespace PushPlatform.Data.Bll
{
    public partial class BllProjectInfo
    {

        #region Service Bll

        #region 获取用户的项目列表
        public List<ProjectInfo> GetUserProject(string userId)
        {
            ProjectInfoDaoAchieve projectDal = new ProjectInfoDaoAchieve();
            return projectDal.GetUserProject(userId);
        }
        #endregion

        #endregion
    }
}